# Translation of Plugins - Akismet - Stable (latest release) in Afrikaans
# This file is distributed under the same license as the Plugins - Akismet - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-12-15 13:33:35+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: af_ZA\n"
"Project-Id-Version: Plugins - Akismet - Stable (latest release)\n"

#: views/notice.php:106
msgid "The key you entered is invalid. Please double-check it."
msgstr "Die sleutel wat jy ingetik het, is ongeldig. Gaan dit weer na."

#: views/config.php:112
msgid "Show approved comments"
msgstr "Wys goedgekeurde kommentaar"

#: views/config.php:168
msgid "Save Changes"
msgstr "Stoor wysigings"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "Titel:"

#: class.akismet-admin.php:209 class.akismet-admin.php:220
#: class.akismet-admin.php:232
msgid "Akismet Configuration"
msgstr "Akismet Keuses"

#: class.akismet-admin.php:196
msgid "Akismet Stats"
msgstr "Akismet Stats"

#: class.akismet-admin.php:370
msgid "Check for Spam"
msgstr "Kyk vir snert"

#: class.akismet-admin.php:619
msgid "%s ago"
msgstr "%s gelede"

#: views/config.php:138
msgid "Note:"
msgstr "Nota:"

#: class.akismet-admin.php:234 views/config.php:194
msgid "Status"
msgstr "Status"

#: class.akismet-admin.php:88 class.akismet-admin.php:218
#: class.akismet-admin.php:631 views/config.php:60
msgid "Settings"
msgstr "Instellings"
